package com.gyt.shr.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestParam;


@Controller
public class PdfViewController {

    @GetMapping("/normalUser/vpdfpage")
    public String vpdfpage(@RequestParam String sole, @RequestParam String fname, Model model) {
        model.addAttribute("sole", sole.trim());
        model.addAttribute("fname", fname.trim());
        return "normalUser/vpdfpage";
    }
}
